<animations fileName="resource\actors\mermaid\animation.theora" >
	<animation name="swim" startFrame="0" endFrame="19" frameRate="30" />
	<animation name="turn" startFrame="20" endFrame="26" frameRate="30" />
</animations>
